Subject: [bug-gnu-emacs] emacs-25.1.91 build feedback

From: "Nelson H. F. Beebe" <[email-masked]>
Date: Sat, 31 Dec 2016 16:47:06 -0700

I'm pleased to report that in our test lab of 130+ Unix-(like) and
other O/Ses, I have now done 175 build attempts of emacs-25.1.91, and
of those, 109 have succeeded.

I'm gradually working my way through the failing builds, trying
alternative compilers, and configure options.

However, 2016 has drawn to a close, and it is time to go home to
celebrate New Year's Eve.

I'll report more early next week on the platform-specific build issues
that I've identified.

-------------------------------------------------------------------------------
- Nelson H. F. Beebe                    Tel: +1 801 581 5254                  -
- University of Utah                    FAX: +1 801 581 4148                  -
- Department of Mathematics, 110 LCB    Internet e-mail: [email-masked]  -
- 155 S 1400 E RM 233                       [email-masked]  [email-masked] -
- Salt Lake City, UT 84112-0090, USA    URL: http://www.math.utah.edu/~beebe/ -
-------------------------------------------------------------------------------